local fn = _gn(0xD1BF325C8252A982)
--- _NETWORK_GET_GANG_MEMBERS
function Global.NetworkGetGangMembers(gangId, memberHandles)
	return _in2(fn, gangId, _ii(memberHandles) --[[ may be optional ]], _ri)
end
